/* Side Navigation */

/* global */

.pages-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pages-nav a {
	color: inherit;
	text-decoration: none;
	padding: 10px 0;
	display: block;
}

.pages-nav li {
	position: relative;
}

.pages-nav li > span {
	display: block;
	position: relative;
	padding-right: 30px;
}

.pages-nav a:hover,
.pages-nav a:focus,
.pages-nav a.on {
	color: #000;
}

.pages-nav a.on {
	font-weight: bold;
}

/* sub levels */

.pages-nav li.on > ul {
	display: block;
}

.pages-nav li > ul {
	display: none;
	margin-right: 25px;
}

/* toggle menu button */

.pages-nav button {
	position: absolute;
	top: 0;
	right: 0;
	
	font-family: 'FontAwesome';
	font-style: normal;
	
	width: 25px;
	height: 100%;
	
	padding: 5px;
	background: none;
	border: 0;
	color: #000;
}

.pages-nav button:before {
	content: '\f053';
}

.pages-nav button.opened:before {
	content: '\f078';
}

.pages-nav button.no-sub-menu {
	font-size: 80%;
	padding-top: 2px;
}

.pages-nav button.no-sub-menu:before {
	content: '\f1db';
}

.pages-nav button.external-link:before {
	content: '\f08e';
}


/* Side Title */

aside h2 {
	color: #000;
	margin-top: 2rem;
	font-weight: normal;
	font-size: 1.5rem;
}

@media (max-width: 991px) {
	aside {
		display: none;
	}
}

/**/

.social-share {
	font-size: 20px;
	text-align: center;
	background: #f3f9f7;
	padding: 1.5rem;
	border-radius: 0 0 30px 30px;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/**/

.root-page-212 .page-content-head {
	background: #41bab4;
	color: #000;
}

.root-page-212 .rich-content h2,
.root-page-212 .rich-content h3,
.root-page-212 .pages-nav button {
	color: #41bab4;
}

.root-page-212 .sub-pages-nav a {
    border-right: 3px solid #41bab4;
}

/**/

.root-page-61 .page-content-head {
	background: #9cc319;
	color: #000;
}

.root-page-61 .rich-content h2,
.root-page-61 .rich-content h3,
.root-page-61 .pages-nav button {
	color: #9cc319;
}

.root-page-61 .sub-pages-nav a {
    border-right: 3px solid #9cc319;
}

/**/


.root-page-29 .page-content-head {
	background: #f07e00;
	color: #000;
}

.root-page-29 .rich-content h2,
.root-page-29 .rich-content h3,
.root-page-29 .pages-nav button {
	color: #f07e00;
}

.root-page-29 .sub-pages-nav a {
    border-right: 3px solid #f07e00;
}

/**/


.root-page-209 .page-content-head {
	background: #fdc203;
	color: #000;
}

.root-page-209 .rich-content h2,
.root-page-209 .rich-content h3,
.root-page-209 .pages-nav button {
	color: #fdc203;
}

.root-page-209 .sub-pages-nav a {
    border-right: 3px solid #fdc203;
}


/**/


.root-page-210 .page-content-head {
	background: #66c7e6;
	color: #000;
}

.root-page-210 .rich-content h2,
.root-page-210 .rich-content h3,
.root-page-210 .pages-nav button {
	color: #66c7e6;
}

.root-page-210 .sub-pages-nav a {
    border-right: 3px solid #66c7e6;
}